RubyGems Navigation menu

brakeman-lib 5.0.1

Brakeman detects security vulnerabilities in Ruby on Rails applications via static analysis. This package declares gem dependencies instead of bundling them.

Versões:

  1. 5.1.1 - July 20, 2021 (167 KB)
  2. 5.1.0 - July 19, 2021 (167 KB)
  3. 5.0.4 - June 08, 2021 (163 KB)
  4. 5.0.2 - June 07, 2021 (165 KB)
  5. 5.0.1 - April 28, 2021 (163 KB)
Mostrar todas as versões (44)

Runtime Dependencies (11):

Development Dependencies (4):

Donos:

Pushed by:

Autores:

  • Justin Collins

SHA 256 checksum:

79129c2977936113fc87a9a2e9490b734f088286d0b33ed9ca61cb6587dc18c7

Total de downloads 41.018

Desta versão 561

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Brakeman Public Use License

Versão Requerida do Ruby: >= 2.4.0

Links: